.pc__list {
  border: 1px solid #CCCCCC;
}
.pc__list li {
  line-height: 1.5;
}
.pc__list li:not(:last-child) {
  border-bottom: 1px solid #CCCCCC;
}
.pc__list--pros li::before {
  content: "";
  position: absolute;
  top: 17px;
  left: 0;
  width: 16px;
  height: 16px;
  background: url("../images/icons/pros-icon.svg") center center no-repeat;
}
.pc__list--cons li::before {
  content: "";
  position: absolute;
  top: 17px;
  left: 0;
  width: 16px;
  height: 16px;
  background: url("../images/icons/cons-icon.svg") center center no-repeat;
}
.pc__ptitle, .pc__ctitle {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.pc__ptitle::before, .pc__ctitle::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 35px;
  top: -8px;
  left: 15px;
}
.pc__ptitle::before {
  background: url("../images/icons/pros -title-con.svg") center center no-repeat;
}
.pc__ctitle::before {
  background: url("../images/icons/cons -title-con.svg") center center no-repeat;
}
